﻿/*************************/
/* SITE - FOOTER TWITTER */
/*************************/
.sf-nav-twitter {
    background-color: #000;
    padding: 50px 10px 50px 10px;
}
@media (min-width: 768px) {
    .sf-nav-twitter {
    padding: 50px 100px 50px 10px;
    }
}
@media (min-width: 992px) {
    .sf-nav-twitter {
        padding: 50px 150px 50px 50px;
    }
}
@media (min-width: 1200px) {
    .sf-nav-twitter {
        padding: 50px 340px 50px 60px;
    }
}
/*********************/
/* SITE - FOOTER NAV */
/*********************/
.sf-nav-footer {
    position: relative;
    background-color: #000;
    color: #fff;
    font-size: 0.9em;
    padding: 10px;
}
.sf-nav-footer .sf-footer-logo {
    position: relative;
    width: 125px;
    height: 60px;
    background-image: url(../../images/logos/SF_WEB_250x118_WB.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.sf-nav-footer > div[class*="col-"] {
    padding: 20px 10px;
    height:auto /* Replace INITIAL with AUTO */;
}
.sf-nav-footer h2 {
    color: #999;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    margin-bottom: 20px;
}
.sf-nav-footer .nav-pills > li > a {
    display:inline;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.sf-nav-footer .nav > li {
    padding-left: 20px;
}
.sf-nav-footer .nav > li > a,
.sf-nav-footer .nav > li > a:active,
.sf-nav-footer .nav > li > a:focus {
    padding: 2px 0;
    color: #fff;
    text-decoration:none;
}
.sf-nav-footer .nav > li > a:hover,
.sf-nav-footer .nav > li > a:active,
.sf-nav-footer .nav > li > a:focus {
    /*color: rgb(229,0,0);*/
    /*Updated to increase contrast ration to 4.53:1 which is a pass for WCAG AA*/
    color: #EB0000;
    background-color: #000;
    text-decoration:underline;
}
.sf-nav-footer .sf-newsletter {
    text-align:center;
}
.sf-nav-footer .sf-newsletter-box {
    position: relative;
    width: 100%;
    border: 2px solid #aaa;
    /*height: 32px;*/
    /*margin-bottom:40px;*/
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.sf-nav-footer .sf-newsletter-status {
    margin-bottom:40px;
    text-align:center;
}
.sf-nav-footer .sf-newsletter-box input[type="text"],
.sf-nav-footer .sf-newsletter-box input[type="email"] {
    /*position: absolute;
    top: 3px;
    left: 6px;*/
    display: inline-block;
    font-size: 1em;
    color: #fff;
    background-color: #000;
    width: 80%;
    height: auto;
    margin: 3px 10px 3px 10px;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
}
.sf-nav-footer .sf-newsletter-box input[type="submit"] {
    /*position: absolute;
    top: 5px;
    right: 6px;*/
    display: inline-block;
    float:right;
    font-size: 2em;
    font-weight:bold;
    color: #aaa;
    background-color: transparent;
    background-image: none;
    width: 24px;
    height: 24px;
    margin: -1px 0 0 0;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    line-height:0.9em;
}
.sf-nav-footer .sf-social-icons li,
.sf-nav-other .sf-social-icons li {
    display: inline;
    padding:2px;
}
@media(min-width:768px) {
    .sf-nav-footer .sf-newsletter-box input[type="text"], 
    .sf-nav-footer .sf-newsletter-box input[type="email"] {
        width: 80%;
    }
    .sf-nav-footer .sf-social-icons li,
    .sf-nav-other .sf-social-icons li {
        display: inline;
        padding: 2px;
    }
}
@media(min-width:992px) {
    .sf-nav-footer .sf-newsletter-box input[type="text"], 
    .sf-nav-footer .sf-newsletter-box input[type="email"] {
        width: 76%;
    }
    .sf-nav-footer .sf-social-icons li,
    .sf-nav-other .sf-social-icons li {
        display: inline;
        padding: 0;
    }
}
@media(min-width:1200px) {
    .sf-nav-footer .sf-newsletter-box input[type="text"], 
    .sf-nav-footer .sf-newsletter-box input[type="email"] {
        width: 76%;
    }
    .sf-nav-footer .sf-social-icons li,
    .sf-nav-other .sf-social-icons li {
        display: inline;
        padding: 5px;
    }
}
.sf-nav-footer .sf-newsletter-box input[type="submit"]:hover,
.sf-nav-footer .sf-newsletter-box input[type="submit"]:active,
.sf-nav-footer .sf-newsletter-box input[type="submit"]:focus {
    /*color: rgb(229,0,0);*/
    /*Updated to increase contrast ration to 4.53:1 which is a pass for WCAG AA*/
    color: #EB0000;
    /*background-position:auto /* Replace INITIAL with AUTO ;*/
}
.sf-nav-footer .sf-social {
    text-align:center;
    margin-bottom:50px;
}
.sf-nav-footer .sf-social-media,
.sf-nav-other .sf-social-media {
    display:inline-block; 
    text-align:center
}
.sf-nav-other .sf-social-media {
    margin-top:15px;
}
.sf-nav-footer .sf-social-icons,
.sf-nav-other .sf-social-icons {
    list-style: none;
    padding: 0;
    margin: 0 0 5px 0;
    display:inline;
}
.sf-nav-footer .sf-copyright {
    color:#999;
    font-size: 0.7em;
    padding-top:8px;
}
.sf-nav-footer .sf-go-top {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.sf-nav-footer .sf-go-top button {
    color: #aaa;
    background-color: #000;
    background-image: none;
    border: 1px solid #aaa;
}
.sf-nav-footer .sf-advert {
    margin: 10px 0 5px 0;
    font-size: 1.2em;
    color:yellow;
}
.sf-nav-footer .sf-go-top button:hover,
.sf-nav-footer .sf-go-top button:active,
.sf-nav-footer .sf-go-top button:focus {
    /*color: rgb(229,0,0);*/
    /*Updated to increase contrast ration to 4.53:1 which is a pass for WCAG AA*/
    color: #EB0000;
    background-color: #000;
    border: 1px solid #EB0000;
}
@media (min-width: 768px) {
    .sf-nav-footer {
        padding: 20px;
    }
    .sf-nav-footer .sf-footer-logo {
        width: 175px;
        height: 82px;
    }

    .sf-nav-footer > div[class*="col-"] {
        padding: 0 10px;
        height: 18em;
    }
    .sf-nav-footer > div.col-sm-12 {
        padding: 20px 0px;
    }
    .sf-nav-footer > div.col-sm-12:first-child {
        padding: 0px 0px 40px 0px;
        height:auto /* Replace INITIAL with AUTO */;
    }
    .sf-nav-footer > div.col-sm-12:nth-child(5) {
        padding: 40px 0px 0px 0px;
        height:auto /* Replace INITIAL with AUTO */;
    }
    .sf-nav-footer > div.col-md-2 {
        border-left: 1px solid #999;
    }
    .sf-nav-footer > div.sf-nav-footer-last {
        border-right: 1px solid #999;
    }
    .sf-nav-footer .sf-newsletter-box {
        margin-bottom:auto /* Replace INITIAL with AUTO */;
    }
    .sf-nav-footer .sf-newsletter-status {
        margin-bottom:auto;
    }
    .sf-nav-footer .sf-social {
        text-align:right;
        margin-bottom:60px;
    }
    .sf-nav-footer .sf-copyright {
        font-size: 0.8em;
        padding-top:15px;
    }
}
@media (min-width: 992px) {
    .sf-nav-footer {
        padding: 50px 20px;
        font-size: 0.9em;
    }
    .sf-nav-footer .sf-footer-logo {
        position: absolute;
        width: 175px;
        height: 82px;
        right: 10px;
        bottom: 0px;
    }
    .sf-nav-footer h2 {
        font-size: 1.1em;
    }
    .sf-nav-footer > div.col-md-12 {
        padding: 0px;
    }
    .sf-nav-footer > div.col-sm-12:first-child {
        padding: 0 10px;
        height: 17.5em;
    }
    .sf-nav-footer > div.col-sm-12:nth-child(5) {
        padding: 0 10px;
        height: 18em;
    }
    .sf-nav-footer .nav > li {
        padding-left: 10px;
    }
    .sf-nav-footer .sf-newsletter {
        text-align:left;
    }
    .sf-nav-footer .sf-newsletter-box {
        /*margin:0 0 20px;*/
        font-size:1.1em;
    }
    .sf-nav-footer .sf-newsletter-status {
        margin:0 0 20px;
    }
    .sf-nav-footer .sf-social {
        text-align:center;
        margin-bottom:auto /* Replace INITIAL with AUTO */;
    }
    .sf-nav-footer .sf-copyright {
        font-size: 0.9em;
        padding-top:6px;
    }
}
@media (min-width: 1200px) {
    .sf-nav-footer {
        font-size: 0.98em;
    }
    .sf-nav-footer .sf-footer-logo {
        position: absolute;
        width: 175px;
        height: 82px;
        right: 10px;
        bottom: 0px;
    }
    .sf-nav-footer h2 {
        font-size: 1.1em;
    }
    .sf-nav-footer .nav > li {
        padding-left: 20px;
    }
    .sf-nav-footer .sf-newsletter-box {
        font-size: 1em;
    }
    .sf-nav-footer .sf-social {
        text-align:center;
        margin-bottom:auto /* Replace INITIAL with AUTO */;
    }
    .sf-nav-footer .sf-copyright {
        font-size: 0.8em;
    }
}
/******************************/
/* SITE - REGISTER NEWSLETTER */
/******************************/
#sfNewsletterProgress {
    position:absolute;
    right:-10px;
    top:23px;
}
.sf-newletter-status {
    font-size:1em;
    margin-left:10px;
}
.sf-register-success {
    color: #0c0;
}
.sf-register-failed {
    color: rgb(229,0,0);
}
/************************/
/* SITE - QUALYS SECURE */
/************************/
.sf-nav-footer #ScanAlert {
    margin-top:5px;
}
